@charset "utf-8";

/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
  min-width: 1300px;
  margin: 0px;
  padding: 0px;
  color: #666; /*全体の文字色*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; /*フォント種類*/
  font-size: 15px; /*文字サイズ*/
  line-height: 2; /*行間*/
  background: #fff; /*背景色*/
  -webkit-text-size-adjust: none;
  border-top: 4px solid #0066b5;
  /*上の線の幅、線種、色*/
}
@media screen and (max-width: 480px) {
  body {
    min-width: 0px;
  }
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd,
form,
figure,
form {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-weight: normal;
}
ul {
  list-style-type: none;
}
img {
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
table {
  border-collapse: collapse;
  font-size: 100%;
  border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #666; /*リンクテキストの色*/
  -webkit-transition: 0.5s; /*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
  transition: 0.5s; /*同上*/
}
a:hover {
  color: #0066b5; /*マウスオン時の文字色*/
  text-decoration: none; /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*inner共通
---------------------------------------------------------------------------*/
.inner {
  max-width: 1200px; /*サイトの最大幅。「#mainimg」のmax-widthと揃える。*/
  min-width: 1200px;
  margin: 0 auto;
  padding: 0 3%;
}

@media screen and (max-width: 480px) {
  .inner {
    min-width: 0px;
  }
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
  max-width: 1200px;
  margin: auto;
}

header .inner {
  height: 100px; /*高さ*/
  margin-left: -35px;
}

/*ロゴ画像*/
header a {
  display: block;
  width: 280px;
  text-decoration: none;
  color: #333;
}

header a:hover {
  color: #333;
}

header #logo {
  line-height: 1.3;
  padding: 35px 0 10px 80px;
  font-size: 15pt;
  font-weight: bold;
  background: no-repeat url(../images/JFRCA_logo.jpeg);
  background-position: left bottom 10%;
  background-size: 25%;
}

header a #logo .small {
  font-size: 11pt;
}

header a #logo .small::after {
  content: "\A";
  white-space: pre;
}

@media screen and (max-width: 480px) {
  header .inner {
    margin-left: 0px;
  }
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
  clear: both;
  overflow: hidden;
  background: #0066b5; /*背景色*/
}
/*メニュー１個あたりの設定*/
#menubar li {
  float: left; /*左に回り込み*/
  width: 14.28%; /*メニュー幅（100÷7個=14.28%）　もし４個にするなら100÷4=25%になる。*/
  padding-top: 5px; /*この数字と「#menubar li a」のpaddingの１つ目(7px)の数字を足した合計が「#menubar li a」の３つ目の数字(12px)になるようにする。*/
}
#menubar li a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #fff; /*文字色*/
  padding: 7px 0px 12px; /*上、左右、下への余白。上の「#menubar li」のpadding-topの解説と合わせて読んで下さい。*/
}
/*マウスオン時、現在表示中メニュー*/
#menubar li a:hover,
#menubar li.current a {
  background: #fff; /*背景色*/
  color: #0066b5; /*文字色*/
  border-radius: 8px 8px 0px 0px; /*角丸のサイズ。左上、右上、右下、左下への順。*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
  display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
  display: none;
}

/*トップページメイン画像
---------------------------------------------------------------------------*/
#mainimg {
  clear: both;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2); /*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.2は透明度20%の事。*/
  position: relative;
  max-width: 1200px; /*画像の最大幅。「.inner」のmax-widthと揃える。*/
  max-height: 400px;
  margin: 0 auto;
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
.contents {
  clear: both;
  padding: 40px 0; /*上下、左右に空けるボックス内の余白*/
}
/*コンテンツのh2タグの設定*/
.contents h2 {
  clear: both;
  font-size: 20px; /*文字サイズ*/
  line-height: 1.4; /*行間*/
  margin-bottom: 20px; /*見出しの下にとるスペース*/
  padding: 10px 20px; /*上下、左右への余白*/
  background: linear-gradient(#fff, #eee); /*グラデーション*/
  border-bottom: 1px solid #dcdcdc; /*メニュー下の線の幅、線種、色*/
  border-top: 4px solid #0066b5; /*メニューの上の線の幅、線種、色*/
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15); /*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
  text-shadow: 0px 2px #fff; /*テキストの影。右へ、下へ、色。*/
}
/*コンテンツのh2タグ内のspanタグ設定（色付き文字部分）*/
.contents h2 span {
  display: block;
  color: #0066b5; /*文字色*/
  font-size: 12px; /*文字サイズ*/
  letter-spacing: 0.1em; /*文字間隔を少し広げる設定*/
  padding-left: 3px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
.main {
  float: left; /*左に回り込み*/
  width: 78%; /*幅*/
}

/*各コンテンツ（水産認証等）用の設定
---------------------------------------------------------------------------*/
/*枠の設定（2段組み折り返しあり）*/
#btn_job2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#btn_job2_in {
  width: 50%;
}

#btn_job2_in a {
  text-decoration: none;
}

@media screen and (max-width: 480px) {
  #btn_job2 {
    display: block;
    flex-wrap: nowrap;
  }

  #btn_job2_in {
    width: 100%;
  }
}

/*====================================================================
.s_02 .accordion_one
====================================================================*/
.s_02 .accordion_one {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 45vw;
  /*font-size: min(1.5vw,20px);*/
  font-size: 20px;
  margin: 0 20px 20px 20px;
}

.s_02 .accordion_one .accordion_header {
  display: flex;
  box-sizing: content-box;
  width: 100%;
  height: 80px;
  color: rgba(255, 255, 255, 0.938);
  font-weight: bold;
  padding: 20px 11%;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
  background: #2980b9;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #0066b5, #66a3d3);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #0066b5, #66a3d3);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.s_02 .accordion_one .accordion_header:hover {
  opacity: 0.8;
}

.s_02 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 30px;
  height: 30px;
  border: 1px solid rgba(255, 255, 255, 0.938);
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}

.s_02 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}

.s_02 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-360deg);
  transform: rotate(-360deg);
}

.s_02 .accordion_one .accordion_header .i_box .one_i:before,
.s_02 .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: "";
  background-color: rgba(255, 255, 255, 0.938);
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}

.s_02 .accordion_one .accordion_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}

.s_02 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}

.s_02 .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.s_02 .accordion_one .accordion_inner {
  display: none;
  box-sizing: border-box;
  width: 100%;
  padding: 15px 15px 5px;
  border-left: 2px solid #3d6ed8b6;
  border-right: 2px solid #3d6ed8b6;
  border-bottom: 2px solid #3d6ed8b6;
}

.s_02 .accordion_one .accordion_inner .box_one {
  height: auto;
}

.s_02 .accordion_one .accordion_inner .box_one a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  margin-left: 1em;
  text-indent: -1em;
}

.s_02 .accordion_one .accordion_inner .box_one a::after {
  position: absolute;
  bottom: -0.2px;
  padding-left: 10px;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background: #2468a0;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform 0.3s;
}

.s_02 .accordion_one .accordion_inner .box_one a:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}

.s_02 .accordion_one .accordion_inner p.txt_a_ac {
  /*font-size: min(1vw, 14px);*/
  font-size: 14px;
  margin: 0;
}

@media screen and (max-width: 480px) {
  .s_02 .accordion_one {
    display: block;
    flex-wrap: nowrap;
    margin: 0;
    font-size: min(4vw, 17px);
  }

  .s_02 .accordion_one .accordion_header {
    width: 100%;
    height: 70px;
    padding: 0px;
  }

  .s_02 .accordion_one .accordion_header:hover {
    opacity: 1;
  }

  .s_02 .accordion_one .accordion_inner {
    padding: 15px 5px 5px;
  }

  .s_02 .accordion_one .accordion_inner p.txt_a_ac {
    font-size: min(5vw, 16px);
    margin: 0;
  }

  .s_02 .accordion_one .accordion_inner .box_one a::after {
    transition: transform 0s;
  }

  .s_02 .accordion_one .accordion_header .i_box {
    margin-top: -15px;
  }
}

/*subコンテンツ
---------------------------------------------------------------------------*/
/*subブロック*/
.sub {
  float: right; /*右に回り込み*/
  width: 18%; /*幅*/
}

@media screen and (max-width: 480px) {
  .sub {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 50vw;
    justify-content: space-between;
  }

  .sub .sub_sp {
    width: 48%;
  }
}

/*subコンテンツ内の画像設定
---------------------------------------------------------------------------*/
.sub img {
  display: block;
  margin-bottom: 16px;
  width: 100%;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
  clear: both;
  background: #0066b5; /*背景色*/
  color: #fff; /*文字色*/
  font-size: 85%; /*文字サイズ*/
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  padding: 20px 0;
}

/*ボックス右側*/
#footermenu_right {
  flex: 0.41;
  text-align: left;
}

/*ボックス左側*/
#footermenu_left {
  flex: 1;
  text-align: left;
  align-self: flex-end;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
  clear: both;
  text-align: center;
  background: #333; /*背景色*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#newinfo {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#newinfo_in {
  width: 50%;
}

#new #newinfo dl {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  line-height: 1.8;
  font-size: 9.5pt;
  height: 250px; /*高さ*/
  overflow: auto; /*上で設定した高さを超えた場合にスクロールを出す設定。全部表示させていたいなら、この行と上の高さの行を削除する。*/
}

#newinfo_hdr {
  font-weight: bold;
}

/*ブロックごとの小タイトル*/
#new #newinfo h4 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 5px;
  text-align: center;
}

/*日付設定*/
#new dt {
  float: left;
  width: 8em; /*幅*/
  color: #0066b5; /*文字色*/
  letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
  padding-left: 8em;
  border-bottom: 1px solid #eee; /*下線の幅、線種、色*/
  margin-bottom: 10px;
}

#new .topix {
  text-decoration: none;
  color: #2468a0;
}

#new .topix:hover {
  opacity: 0.5;
}

#new .new_link {
  padding-left: 0.2em;
  font-size: 0.9em;
  transition: 0.2s;
}

.topix:hover .new_link {
  transform: translate(3px, 0);
}

@media screen and (max-width: 480px) {
  #new {
    padding-top: 20px;
  }

  #newinfo_hdr {
    width: 100%;
    margin-left: -10px;
  }

  #newinfo {
    display: block;
    flex-wrap: nowrap;
  }

  #newinfo_in {
    width: 100%;
    padding: 10px 0;
  }

  #new #newinfo h4 {
    padding: 7.5px 0;
    background: #f8f8f8;
    font-weight: bold;
    font-size: min(5vw, 16px);
    margin: 0px 0px;
    border: solid 1px #eee;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);
  }

  #new #newinfo dl {
    margin-left: 0px;
    margin-right: 0px;
    border: solid 2px #0066b5;
  }

  #new dt {
    padding-left: 7.5px;
  }

  #new dd {
    padding-right: 7.5px;
  }
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
  clear: both;
  padding-top: 40px;
}
#pagetop a {
  color: #fff; /*文字色*/
  font-size: 20px; /*文字サイズ*/
  background: #0066b5; /*背景色*/
  text-decoration: none;
  text-align: center;
  display: block;
  float: right;
  width: 60px; /*幅*/
  line-height: 60px; /*高さ*/
  border-radius: 10px; /*角丸のサイズ*/
  border: 3px solid #fff; /*枠線の幅、線種、色*/
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2); /*ボックスの影*/
  margin-bottom: 20px;
}
/*マウスオン時*/
#pagetop a:hover {
  background: #fff; /*背景色*/
  color: #0066b5; /*文字色*/
}

/*画面幅1200px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
  /*inner共通
---------------------------------------------------------------------------*/
  .inner {
    width: auto;
  }

  /*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
  /*ヘッダーブロック*/
  header {
    border-bottom: 1px solid #dcdcdc; /*下の線の幅、線種、色*/
  }

  /*メインメニュー
---------------------------------------------------------------------------*/
  /*スマホ用メニューを非表示から表示に切り替える*/
  #menubar-s {
    display: block;
  }
  /*メニュー１個あたりの設定*/
  #menubar-s li {
    float: left; /*左に回り込み*/
    width: 50%; /*メニュー幅*/
  }
  #menubar-s li a {
    display: block;
    text-decoration: none;
    text-align: center; /*文字をセンタリング*/
    padding: 15px 0; /*上下、左右へのメニュー内の余白*/
    border-bottom: 1px solid #dcdcdc; /*下線の幅、線種、色*/
    border-right: 1px solid #dcdcdc; /*右線の幅、線種、色*/
    color: #4c4c4c;
    font-size: min(4vw, 16px);
  }
  /*偶数番目のメニューの右側の線を消す*/
  #menubar-s li:nth-child(even) a {
    border-right: none;
  }
  /*PC用メニューを非表示にする*/
  #menubar {
    display: none;
  }

  /*３本バーアイコン設定
---------------------------------------------------------------------------*/
  /*３本バーブロック*/
  #menubar_hdr {
    display: block;
    position: absolute;
    top: 28px; /*上から28pxの場所に配置*/
    right: 5%; /*右から5%の場所に配置*/
    width: 30px; /*幅*/
    border: 1px solid #000; /*枠線の幅、線種、色*/
    padding: 12px 10px 5px; /*上、左右、下へのボックス内余白*/
    background: #fff; /*背景色*/
  }
  /*３本のバー（1本あたり）*/
  #menubar_hdr span {
    display: block;
    border-top: 3px solid #000; /*枠線の幅、線種、色*/
    margin-bottom: 7px; /*バー同士の余白*/
  }

  /*main,subコンテンツ
---------------------------------------------------------------------------*/
  .main,
  .sub {
    float: none;
    width: auto;
  }

  /*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
  /*アイコン*/
  section#new h2::before {
    float: right; /*右に回り込み*/
    margin-top: 4px;
    font-size: 18px; /*文字サイズ*/
    background: #fff; /*背景色*/
    border-radius: 50%; /*角丸のサイズ*/
    width: 30px; /*幅*/
    line-height: 30px; /*高さ*/
    text-align: center; /*文字をセンタリング*/
    border: 1px solid #dcdcdc; /*枠線の幅、線種、色*/
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1) inset; /*内側への影*/
  }
  /*プラスアイコンの文字*/
  section#new h2.close::before {
    content: "＋";
  }
  /*マイナスアイコンの文字*/
  section#new h2.open::before {
    content: "−";
  }
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
  /*全体の設定
---------------------------------------------------------------------------*/
  body {
    font-size: 12px; /*文字サイズ*/
    line-height: 1.5; /*行間*/
  }

  /*トップページメイン画像
---------------------------------------------------------------------------*/
  #mainimg {
    box-shadow: none;
    border-bottom: 1px solid #dcdcdc; /*下の線の幅、線種、色*/
  }

  /*コンテンツ
---------------------------------------------------------------------------*/
  .contents {
    padding: 20px 0; /*上下、左右に空けるボックス内の余白*/
  }
  /*コンテンツのh2タグの設定*/
  .contents h2 {
    font-size: 16px; /*文字サイズ*/
    padding: 5px 10px; /*上下、左右への余白*/
  }

  /*フッターメニュー
---------------------------------------------------------------------------*/
  /*ボックス全体*/
  #footermenu {
    display: none;
  }
}
